Foreman - Bug #130

divide by zero in dasbboard
12/14/2009 06:21 AM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: Dashboard

Target version: 0.1-3

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

if there are no hosts, the percentage calculation might divide by zero.

Associated revisions

Revision 867beeea - 12/14/2009 06:22 AM - Ohad Levy
fixes #130 - divide by zero in dasbboard

History

#1 - 12/14/2009 06:40 AM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset 867beeea0a9485a50041f30cdc849afaabe10c19.

#2 - 12/14/2009 06:41 AM - Ohad Levy
- Status changed from Ready For Testing to Closed

05/17/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/867beeea0a9485a50041f30cdc849afaabe10c19
http://www.tcpdf.org

